HBTEST(1)

NAME
hbtest - Harbour Project Regression Test Suite

SYNOPSIS
hbtest [options]

DESCRIPTION
hbtest is the Harbour Project regression test suite.

OPTIONS

-h, -?
    Display help

-all
    Display all tests, not only the failures

-skip:<list>
    Skip the listed test numbers

AUTHOR
Author of hbtest: The Harbour Project (http://www.harbour-project.org) This manual page was written by Luis Mayoral <mayoral@linuxadicto.org>, for the Debian GNU/Linux system (but may be used by others).